/* Menu Insta */
@media screen and (max-width: 767px){
#menuinsta > div > div > div > li.slick-slide:nth-child(1) > a:before {
background-image:url(https://cdn.awsli.com.br/2943/2943768/arquivos/chatgpt-image-14-de-mai-de-2026-14_33_37.png);
}
#menuinsta > div > div > div > li.slick-slide:nth-child(2) > a:before {
background-image:url(https://cdn.awsli.com.br/2943/2943768/arquivos/chatgpt-image-14-de-mai-de-2026-14_34_57.png);
}
#menuinsta > div > div > div > li.slick-slide:nth-child(3) > a:before {
background-image:url(https://cdn.awsli.com.br/2943/2943768/arquivos/chatgpt-image-14-de-mai-de-2026-14_36_48.png);
}
#menuinsta > div > div > div > li.slick-slide:nth-child(4) > a:before {
background-image:url(https://cdn.awsli.com.br/2943/2943768/arquivos/chatgpt-image-14-de-mai-de-2026-14_37_59.png);
}
#menuinsta > div > div > div > li.slick-slide:nth-child(5) > a:before {
background-image:url(https://cdn.awsli.com.br/2943/2943768/arquivos/chatgpt-image-14-de-mai-de-2026-14_39_21.png);
}
#menuinsta > div > div > div > li.slick-slide:nth-child(6) > a:before {
background-image:url(https://cdn.awsli.com.br/2943/2943768/arquivos/chatgpt-image-14-de-mai-de-2026-14_41_16.png);
}

}